@media screen and (min-width:640px) {

/* last updated 260125 */



/* index_page----------------------------------------------------------------- */

body.index_layout {
	height:100%;
	overflow:hidden;
}

body.index_layout #container {
	width:100%;
	min-width:1024px;
}

body.index_layout #content {
	min-width:1024px;
	width:100%;
}


body.index_layout #header, body.index_layout #footer {
	display:none;
	}
	
#index_logoset {
	position:relative;
	text-align:center;
	margin:10% auto;
	padding-top:20px;
	/*background:url(/common/img/common/BDDA8B_70.png) repeat;*/
	background:#BDDA8B;
	filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}

.index_layout #headline_set {
	width:340px;
	position:absolute;
	left:40px;
	z-index:10;
}


.index_layout #campaign_set {
	position:absolute;
	right:40px;
	height:160px;
	clear:both;
	text-align:right;
}

/* for iPad portrait */
@media screen and (min-width:808px) and (max-width:808px){

body.index_layout #campaign_set {
	min-width:1024px;
	width:100%;
	left:0;
}


}

/* 260401まで

.index_layout #campaign_set li.campaign_pc {
	list-style:none;
	float:right;
	width:160px;
	height:160px;
	background:url(/common/img/common/BDDA8B_90.png);
	border-radius:80px;
}

.index_layout #campaign_set li.campaign_pc:hover{
	filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}

 260401まで*/


.index_layout #campaign_set li.campaign_pc_2 {
	list-style:none;
	float:right;
	width:160px;
	height:160px;
	border-radius:80px;
}

.index_layout #campaign_set li.campaign_1 {
	background:url(/common/img/common/BDDA8B_90.png);
}

.index_layout #campaign_set li.campaign_2 {
	background:url(/common/img/common/BB96B6_80.png);
	margin-right:20px;
}

.index_layout #campaign_set li.campaign_pc_2:hover{
	filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}

.index_layout #campaign_set_smp {
	display:none;
}


.index_layout #headline_header {
	display:none;
	margin:0;
}

.index_layout #headline_header li {
	margin:0;
	padding:o;
	float:left;
}

.index_layout #headline_banner{
	margin-top:10px;
}

.index_layout #headline_set .headline_content{
	padding:12px 16px;
	background:url(/common/img/common/white_square_1_50.png) repeat;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	max-height:120px;
	overflow:auto;
	clear:both;
}

.index_layout #headline_set dt {
	margin-bottom:3px;
	margin-left:8px;
}

.index_layout #headline_set dd {
	margin-bottom:6px;
	border-bottom:dotted #999 1px;
}

.index_layout #headline_set dd a {
	line-height:160%;
	display:block;
	color:#333;
	padding:5px 5px 8px 8px;
}

.index_layout #headline_set dd a:hover{
	background:url(/common/img/common/BDDA8B_50.png);
	color:#777;
}


/* default_page----------------------------------------------------------------- */


body.default_layout {
	background:#FFF;
	max-height:100%;
}

body.default_layout .salon_info .goldbar_btn {
	display:none;
}



/* buttons----------------------------------------------------------------- */

.goldbar_btn a{
	text-align:center;
	display:block;
	padding:6px 12px;
	color:#FFF;
	background: #AD9759;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.goldbar_btn.tall_btn a{
	padding:16px 12px !important;
}

.goldbar_btn a:hover{
	background: #E2DAC5;
}

.silverbar_btn a{
	text-align:center;
	display:block;
	padding:6px 12px;
	color:#FFF;
	background: #A59B9D;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.silverbar_btn a:hover{
	background: #CCC;
}

.graybar_btn a{
	text-align:center;
	display:block;
	padding:6px 12px;
	color:#FFF;
	background: #999;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.graybar_btn a:hover{
	background: #CCC;
}


.menu_appointment a{
	text-align:center;
	font-size:120%;
	display:block;
	padding:6px 12px 6px 22px;
	color:#FFF;
	background: rgba(135,83,77,1);
	margin-bottom:10px;
	border:solid 1px rgba(135,83,77,0.6);
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:70px;
	margin-bottom:20px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
     transition: all 200ms ease-in-out;
}


.menu_appointment a:hover{
	color:rgba(86,35,25,1);
	background:rgba(135,83,77,0.3);
}


.frame_btn a {
	display:block;
	text-align:center;
	border: solid #AD9759 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:8px 0;
	margin:10px auto;
}

.frame_btn a:hover {
	color:#666;
	background-color:#E2DAC5;
}


/* news_page----------------------------------------------------------------- */

body#news_page {
	background: url(/images/bg_set/bg_img_news.jpg) center top no-repeat;
}

body#news_page #container.news_archives {
	background: url(/images/headers/category/category_header_news_archives.png) center 60px no-repeat;
}

body#news_page #container.monthly_archives {
	background: url(/images/headers/category/category_header_monthly_archives.png) center 60px no-repeat;
}

body#news_page #container.news_pages {
	background: url(/images/headers/category/category_header_news.png) center 60px no-repeat;
}

body#news_page #left-column {
	width:650px;
}

body#news_page #right-column {
	width:300px;
}




#news_page .entry-container {
	margin:0;
}

#news_page h1#page-title {
	font-size:135%;
	line-height:140%;
	color:#8F711D;
}

#news_page h3.entry-title {
	font-size:125%;
	line-height:150%;
	padding-bottom:6px;
	border-bottom:solid 1px #8F711D;
}


#news_page .date-header, #news_page .archive-date-header {
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:4px 0;
}

#news_page .date-header {
	margin:7px 0;
}

#news_page .entry-body {
	padding:10px 0;
	line-height:150%;
}


#news_page .archive-date-header {
	text-align:center;
	margin:20px 0 7px;
}


#news_page .archive-content {
	margin-top:7px;
	font-size:110%;
	line-height:150%;
	text-align:left;
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:4px 0;
}


#news_page .asset-content, #news_page .archive-monthly {
	margin:15px 0 30px;
}


#news_page .content-nav {
	margin-top:25px;
	text-align:center;
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:2px 0;
}


#news_page .archive-entry-unit {
	border-bottom:dotted 2px #8F711D;
	margin:25px 0;
}


#news_page .archive-title {
	padding-bottom:10px;
	margin-bottom:15px;
	text-align:center;
	border-bottom:solid 1px #8F711D;
}


#news_page .archive-header {
	text-align:center;
	font-size:110%;
	padding:4px 0;
}

#news_page .archive-monthly {
	text-align:center;
}

#news_page .archive-monthly li a {
	display:block;
	text-align:center;
	border: solid #AD9759 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:8px 0;
	margin:10px auto;
}

#news_page .archive-monthly li a:hover {
	color:#666;
	background-color:#E2DAC5;
}




#news_page  #headline_set {
	margin-bottom:30px;
}

#news_page  #headline_set dl.headline_unit {
	margin-bottom:10px;
}

#news_page  #headline_set dl.headline_unit a {
	display:block;
	padding:10px 15px;
	color:#555;
	background: #DEDEDE;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#news_page  #headline_set dl.headline_unit .headline_date {
	color:#999;
	padding-bottom:3px;
	border-bottom:dotted #FFF 1px;
}

#news_page  #headline_set dl.headline_unit a:hover {
	background: #E2DAC5;
}


#news_page .news-sidebar {
	margin-bottom:30px;
}

#news_page .news-sidebar-header {
	margin-bottom:20px;
}

#news_page .news-sidebar-content ul li {
	margin-bottom:10px;
}

#news_page .news-sidebar-header a {
	display:block;
	padding:10px 15px;
	color:#555;
	border: solid #A59B9D 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#news_page .news-sidebar-header a:hover {
	background: #CCC;
}

#news_page .news-sidebar-content ul li a {
	display:block;
	padding:10px 15px;
	color:#555;
	border: solid #AD9759 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

#news_page .news-sidebar-content ul li a:hover {
	background: #E2DAC5;
}




/* salon & studio----------------------------------------------------------------- */

body.category-salon-studio {
	background: url(/images/bg_set/bg_img_salon.jpg) center top no-repeat;
}

#container.category-salon-studio {
	background: url(/images/headers/category/category_header_salon.png) center 60px no-repeat;
}

#container.category-salon-studio #left-column {
	width:600px;
}

#container.category-salon-studio #right-column {
	width:350px;
}

body.category-salon-studio h5 {
	margin-top:55px;
}

#content-nav-set.salon-nav {
	width:1000px;
	position:absolute;
	top:68px;
	z-index:100;
}

#content-nav-set.salon-nav ul {
	float:right;
}

#content-nav-set.salon-nav ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	margin-left:5px;
}

#content-nav-set.salon-nav p{
	display:none;
	text-align:right;
	margin-top:50px;
	color:#FFF;
}


/* therapists----------------------------------------------------------------- */

body.category-therapists {
	background: url(/images/bg_set/bg_img_therapists.jpg) center top no-repeat;
}

#container.category-therapists {
	background: url(/images/headers/category/category_header_therapists.png) center 60px no-repeat;
}

#container.category-therapists #left-column {
	width:450px;
}

#container.category-therapists #right-column {
	width:500px;
}

#container.category-therapists .therapist_set {
	margin-bottom:80px;
}

#container.category-therapists .left-column {
	float:left;
	width:450px;
}

#container.category-therapists .right-column {
	float:right;
	width:500px;
}


#container.category-therapists .therapist_name {
	font-size:130%;
	margin-bottom:20px;
}


/* menu----------------------------------------------------------------- */

body.category-menu, body.category-footcare {
	background: url(/images/bg_set/bg_img_menu.jpg) center top no-repeat;
}

#container.category-menu {
	background: url(/images/headers/category/category_header_menu.png) center 60px no-repeat;
}

#container.category-menu #left-column{
	width:300px;
	overflow:hidden;
}


#container.category-menu #right-column {
	width:650px;
	overflow:hidden;
}

#content-nav-set.menu-nav {
	width:1000px;
	height:80px;
	position:absolute;
	top:125px;
	z-index:100;
}

#content-nav-set.menu-nav ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}

#content-nav-set.menu-nav-bar {
	margin:10px 20px;
}



#content-nav-set.menu-nav-bar ul li.content-nav-common{
	margin-right:10px;
}


#content-nav-set.menu-nav ul li.content-nav img {
	vertical-align:bottom;
}

#content-nav-set.menu-nav ul li.content-nav-bottom img {
	vertical-align:top;
}

#content-header ul li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}

#content-header ul li img {
	vertical-align:top;
}

#container.category-menu .folder-temp-pages,
#container.category-menu .folder-5,
#container.category-menu .folder-salon-studio,
#container.category-menu .folder-therapists,
#container.category-menu .folder-products,
#container.category-menu .folder-contact,
#container.category-menu .folder-access,
#container.category-menu .folder-privacy,
#container.category-menu .folder-walking-therapy,
#container.category-menu .folder-original-course,
#container.category-menu .folder-kids,
#container.category-menu .folder-33/*for bridal index*/{
	display:none;
}


#menu-sidebar {
	margin-bottom:40px;
}

#menu-sidebar dt.folder-menu-index a, dt.folder-menu-special a, #menu-sidebar dt.folder-menu-campaign a, dt.folder-menu-kids a {
	display:block;
	padding:10px 15px;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
     transition: all 200ms ease-in-out;
}

#menu-sidebar dt.folder-menu-index a{
	/*background: #806263;*/
	background: #947A78;
	color:#FFF;
	margin-bottom:10px !important;
}

#menu-sidebar dt.folder-menu-special a{
	/*background: #806263;*/
	/*background: #BDDA8B;*/
	background:rgba(222,194,207,1);
	color: rgba(106,24,65,1);
	margin-bottom:16px !important;
}

#menu-sidebar dt.folder-menu-campaign a{
	background: #D7C2CA;
	margin-top:16px;
	color:#6C4D53;
}

#menu-sidebar dt.folder-menu-kids a{
	background: rgba(253,247,217,1);
	margin-top:16px;
	color: rgba(150,107,92,1);
	border:solid 1px rgba(150,107,92,0.5);
}

#menu-sidebar dt.folder{
	display:block;
	padding:10px 15px;
	color:#555;
	border-bottom:solid #FFF 1px;
	cursor:pointer;
	background:#DEDEDE url(/common/img/common/drop_arrow.png) right center no-repeat;
}


#menu-sidebar dt.folder:hover, #menu-sidebar dt.folder-menu-index a:hover, dt.folder-menu-special a:hover, #menu-sidebar dt.folder-menu-campaign a:hover, dt.folder-menu-kids a:hover,
#menu-sidebar dd.menu-category a:hover {
	/*background-color: #E2DAC5;*/
	filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}


#menu-sidebar dt.folder.folder-special-menu{
	background-color:#EED7CB !important;
}

#menu-sidebar dt.folder.folder-special-menu:hover{
	color:#FFF;
	background-color:#D8AAA9 !important;
}

#menu-sidebar dt.folder.folder-original-course{
	background-color: #EEEAFB !important;
}

#menu-sidebar dt.folder.folder-original-course:hover{
	color: #FFF;
	background-color: #C69C8B !important;
}

#menu-sidebar dd.menu-category a {
	display:block;
	padding:14px 15px;
	margin-bottom:6px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #FFF;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
     transition: all 200ms ease-in-out;
}

#menu-sidebar dd.foot-care-menu a, #menu-sidebar dd.facial-care-menu a, #menu-sidebar dd.body-care-menu a {
	background-color:#AD9759;
}

#menu-sidebar dd.detox-sliming-menu a {
	background-color:#8f711d;
}

#menu-sidebar dd.walking-lesson-menu a {
	background-color:#8c6239;
}

#menu-sidebar dd.bridal-menu a {
	background-color: /*#D8B4A9*/ #CE9993;
}




#menu-sidebar li.page a{
	display:block;
	font-size:95%;
	padding:10px 10px 10px 30px;
	color:#777;
	background: #F1F1F1;
	border-bottom:solid #FFF 1px;
}

#menu-sidebar li.page a:hover{
	background: #E2DAC5;
}

#menu-header {
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid #8F711D 1px;
}

#menu-header-left {
	float:left;
	width:600px;
}

#menu-header-right {
	float:right;
	width:350px;
}


.menu_unit {
	padding:30px;
	border:solid #8F711D 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:25px;
	max-width:600px;
}

.menu_unit h4 {
	padding:6px 23px;
	border-top:solid #8F711D 1px;
	border-bottom:solid #8F711D 1px;
	margin-bottom:20px !important;
	background:url(/common/img/common/e-bene_flower_20.png) left center no-repeat;
	clear:both;
}

.menu_unit .menu_img_set {
	float:right;
	margin-left:15px;
}

.menu_unit .menu_img_set img{
	padding:3px;
	border:solid #BEB290 1px;
}

.menu_unit .duration {
	font-size:135%;
	padding-left:23px;
	margin-bottom:10px;
	background:url(/common/img/common/clock_16.png) left center no-repeat;
}

.menu_unit .price {
	font-size:140%;
	color:#581E1F;
	margin-bottom:20px;
}

.menu_unit .price_special {
	color:#7B333C;
}

.menu_unit .price_special_head {
	font-size:60%;
	padding:2px 6px;
	color:#FFF;
	background-color:#7B333C;
	margin:0 5px 20px 15px;
}

.menu_unit .price_special_head.nlm {
	margin-left:0px !important;
}

.menu_unit .yen, .menu_unit .yen_inc {
	font-size:70%;
	color:#581E1F;
	margin-left:2px;
}

/* \ff08\7a0e\8fbc\ff09 （税込） \ff08\7a0e\5225\ff09（税別）エンティティ文字：16進数 */

.menu_unit .yen:after {
	content: "\ff08\7a0e\5225\ff09";
}

/* IE7 */
.menu_unit .yen {
	after: "\ff08\7a0e\5225\ff09";
}

/* \ff08\3053\3061\3089\306e\30e1\30cb\30e5\30fc\306f\7a0e\8fbc\3067\3059\3002\ff09 （こちらのメニューは税込です。）*/
.menu_unit .yen_inc:after {
	content: "\ff08\3053\3061\3089\306e\30e1\30cb\30e5\30fc\306f\7a0e\8fbc\3067\3059\3002\ff09";
}

/* IE7 */
.menu_unit .yen_inc {
	after: "\ff08\3053\3061\3089\306e\30e1\30cb\30e5\30fc\306f\7a0e\8fbc\3067\3059\3002\ff09";
}

.menu_unit h6 {
	font-size:110% !important;
}


.menu-comments {
	font-size:110%;
	color:#888;
	margin-bottom:25px;
}

ul.menu-contents {
	background:url(/images/pages/menu/menu_common/menu_contents_header.png) left top no-repeat;
	padding-top:30px;
	margin-bottom:25px;
}

li.menu-contents-list {
	list-style: disc;
	margin-bottom:6px;
	margin-left:15px;
}

ul.menu-recommendation {
	background:url(/images/pages/menu/menu_common/recommendation_header.png) left top no-repeat;
	padding-top:30px;
	margin-bottom:25px;
}

li.menu-recommendation-list {
	margin-bottom:6px;
}

ul.menu-contraindication {
	background:url(/images/pages/menu/menu_common/contraindication_header.png) left top no-repeat;
	padding-top:30px;
	margin-bottom:25px;
}

li.menu-contraindication-list {
	margin-bottom:6px;
}

ul.walking-lesson-contents li {
	font-size:105%;
	list-style: decimal;
	margin-bottom:10px;
	margin-left:20px;
}

/* キャンペーンのご案内 */

.campaign_unit {
	margin-bottom:40px !important;
	padding-bottom:10px;
	border-bottom:dotted 2px #666;
}

h2.campaign_title {
	color:#813B5B !important;
	font-size:125% !important;
	margin-bottom:15px !important;
}


/* products----------------------------------------------------------------- */

body.category-products {
	background: url(/images/bg_set/bg_img_products.jpg) center top no-repeat;
}

#container.category-products {
	background: url(/images/headers/category/category_header_products.png) center 60px no-repeat;
}

#content-nav-set.products-nav{
	width:1000px;
	position:absolute;
	top:68px;
	z-index:200;
}

/* bo_product_selector　*/


#product_selector_unit {
	float:right;
}

#product_selector {
	width: auto;
	margin: 0 auto;
	position: relative;
	line-height:1;
	height:24px;
	cursor:pointer;
}

#product_selector li {
	list-style: none;
	float: left;
	position: relative;
}

#product_selector ul {
	display: none;
	position: absolute;
	top: 24px;
	left: 0;
	}

#product_selector ul li {
	float: none;
}

#product_selector ul {
	width: 150px;
}
	
#product_selector ul a {
	color:#999;
	display: block;
	width: 148px;
	height:22px;
	text-align:center;
	border:solid #8F711D 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top:3px;
	/*opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;*/
	line-height: 22px;
	background-image: url(/common/img/common/white_square_1_80.png);
}

#product_selector ul a.hover {
	color:#666;
	background-image: url(/common/img/common/white_square_1_50.png);
}

/* eo_product_selector　*/

#content-nav-set.products-nav #product_category_selector {
	text-align:left;
	width:1000px;
	height:80px;
	position:absolute;
	top:57px;
	z-index:100;
}

#content-nav-set.products-nav #product_category_selector ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}

#content-nav-set.products-nav ul li.content-nav img {
	vertical-align:bottom;
}

#content-nav-set.products-nav ul li.content-nav-bottom img {
	vertical-align:top;
}

body.category-products .product_category {
	height:30px;
	margin:30px 0 15px 0;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	/*border-top-left-radius:10px;
	border-top-right-radius:50px;
	border-bottom-left-radius:10px;*/
}

body.category-products .product_category#anchor_01 {
	background:#AFB995 url(/images/pages/products/content-nav/products-nav_01_off.png) center center no-repeat;
}

body.category-products .product_category#anchor_02 {
	background:#B0BEBF url(/images/pages/products/content-nav/products-nav_02_off.png) center center no-repeat;
}

body.category-products .product_category#anchor_03 {
	background:#D2C7A4 url(/images/pages/products/content-nav/products-nav_03_off.png) center center no-repeat;
}
	

#container.category-products .product_unit {
	border:solid #8F711D 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:30px;
	margin-bottom:30px;
}

#container.category-products .product_img {
	float:left;
	width:400px;
}

#container.category-products .product_description {
	float:right;
	width:500px;
}

#container.category-products .product_name {
	font-size:140%;
	color:#8F711D;
	margin-bottom:30px;
}

#container.category-products span.product_mame_np {
	font-size:70%;
	color:#8F711D;
	padding-left:5px;
}

#container.category-products .product_read {
	font-size:120%;
	color:#A5806E;
	line-height:140%;
	margin-bottom:20px;
}




/* contact----------------------------------------------------------------- */

body.category-contact {
	background: url(/images/bg_set/bg_img_contact.jpg) center top no-repeat;
}

#container.category-contact {
	background: url(/images/headers/category/category_header_contact.png) center 60px no-repeat;
}

#content-nav-set.contact-nav {
	width:1000px;
	position:absolute;
	top:68px;
	z-index:100;
}

#content-nav-set.contact-nav ul {
	float:right;
}

#content-nav-set.contact-nav ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	margin-left:5px;
}

#content-nav-set.contact-nav p{
	display:none;
	text-align:right;
	margin-top:50px;
	color:#FFF;
}

#container.category-contact #left-column {
	width:350px;
}

#container.category-contact #right-column {
	width:600px;
}

#container.category-contact ul.contact_prefix {
	margin:15px 0 30px 0;
	border-top:solid #8F711D 1px;
	border-bottom:solid #8F711D 1px;
	padding:20px 0;
}

#container.category-contact ul.contact_prefix li {
	margin-bottom:15px;
	line-height:160%;
}

/*#container.category-contact .salon_info .goldbar_btn, #container.category-contact .salon_info p.p_bottom {
	display:none;
}*/

#container.category-contact textarea {
	font-size:100%;
	line-height:140%;
	color:#666;
}

#mail_form {
	border-top: solid 1px #999999;
}

form#mailform {
	padding: 0px;
}
table.mailform {
	width: 100%;
}
table.mailform tr th,table.mailform tr td {
	line-height:160%;
	text-align: left;
	font-weight: normal;
	border-bottom: solid 1px #999999;
	padding: 10px 0;
}
table.mailform tr th {
	width: 30%;
}
table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}
table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}

/* faq */

.faq_question {
	font-size:110%;
	line-height:140%;
	padding:15px 30px;
	cursor:pointer;
	color:#444;
	background:#F2EDE4 url(/images/pages/contact/taggle_bar_600_q.png) center center no-repeat;
}

.faq_question:hover {
	background-color:#F8F7F0;
}



dl.faq_set {
	margin-bottom:35px;
}

.faq_set dd {
	background:url(/images/pages/contact/faq_a.png) 25px 27px no-repeat;
	padding:25px 25px 25px 55px;
	background-color: #FEFAEA;
	margin-bottom:25px;
}

.faq_set dt {
	margin-bottom:8px;
}





/* appointment----------------------------------------------------------------- */

body.category-appointment {
	background: url(/images/bg_set/bg_img_contact.jpg) center top no-repeat;
}

#container.category-appointment {
	background: url(/images/headers/category/category_header_appointment.png) center 60px no-repeat;
}

#container.category-appointment #left-column {
	width:350px;
}

#container.category-appointment #right-column {
	width:600px;
}

#container.category-appointment ul.contact_prefix {
	margin:15px 0 30px 0;
	border-top:solid #8F711D 1px;
	border-bottom:solid #8F711D 1px;
	padding:20px 0;
}

#container.category-appointment ul.contact_prefix li {
	margin-bottom:15px;
	line-height:160%;
}

#container.category-appointment .salon_info .goldbar_btn, #container.category-appointment .salon_info p.p_bottom {
	display:none;
}



li.form_cat_title {
	font-size:110%;
	color:rgba(133,157,114,1);
	margin:15px 0 5px;
	border-bottom:dotted 1px rgba(133,157,114,1);
}



/* the spa limani appointment----------------------------------------------------------------- */

body.category-the-spa-limani {
	background: url(/images/bg_set/bg_img_the-spa-limani.jpg) center top no-repeat;
}

body.category-the-spa-limani #limani-nav-set {
	width:1024px;
	margin:auto;
	position: absolute;
	top:100px;
}

body.category-the-spa-limani #limani-nav-set ul li {
	display:block;
}

body.category-the-spa-limani #limani-nav-set ul li img.e-bene-logo {
	padding-left:15px;
}



body.category-the-spa-limani .fixed_btns,
body.category-the-spa-limani #nav_left, 
body.category-the-spa-limani #nav_right,
body.category-the-spa-limani #footer {
	display:none;
}

body.category-the-spa-limani #nav {
	background-color:transparent;
}

body.category-the-spa-limani #content {
	margin-top:330px;
}

#container.category-the-spa-limani {
	background: url(/images/headers/category/category_header_the-spa-limani.png) center 30px no-repeat;
}

#container.category-the-spa-limani #left-column {
	width:350px;
}

#container.category-the-spa-limani #right-column {
	width:600px;
}

#container.category-the-spa-limani ul.contact_prefix {
	margin:15px 0 30px 0;
	border-top:solid #8F711D 1px;
	border-bottom:solid #8F711D 1px;
	padding:20px 0;
}

#container.category-the-spa-limani ul.contact_prefix li {
	margin-bottom:15px;
	line-height:160%;
}

body.category-the-spa-limani  ul.contact_prefix li ol {
	list-style:decimal;
	margin-top:10px;
	margin-left:15px;
}

body.category-the-spa-limani  ul.contact_prefix li ol li {
	margin:0 0 3px !important;
}


#container.category-the-spa-limani .salon_info .goldbar_btn, #container.category-the-spa-limani .salon_info p.p_bottom {
	display:none;
}


body.category-the-spa-limani .salon_info img {
	width:100%;
	height:auto;
	margin-bottom:20px;
}

body.category-the-spa-limani iframe {
	margin-top:15px;
	width:100%;
	height:200px;
}




/* access----------------------------------------------------------------- */

body.category-access {
	background: url(/images/bg_set/bg_img_access.jpg) center top no-repeat;
}

#container.category-access {
	background: url(/images/headers/category/category_header_access.png) center 60px no-repeat;
}

#container.category-access #left-column {
	width:550px;
}

#container.category-access #right-column {
	width:400px;
}

#container.category-access #right-column p iframe {
	padding:4px;
	border:solid #8F711D 1px;
}




/* blog_page----------------------------------------------------------------- */

body#blog_page, body#blog_web_page {
	background: url(/images/bg_set/bg_img_blog.jpg) center top no-repeat;
}

#container.category-blog {
	background: url(/images/headers/category/category_header_blog.png) center 60px no-repeat;
}


body#blog_page #left-column {
	width:568px;
	border: solid #A59B9D 1px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:40px;
}

body#blog_web_page #left-column {
	width:568px;
	border: solid #EBEBEB 6px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding:35px;
}


body#blog_page #right-column, body#blog_web_page #right-column {
	width:300px;
}




#blog_page .entry-container {
	margin:0;
}

#blog_page h1#page-title {
	font-size:135%;
	line-height:140%;
	color:#8F711D;
}

#blog_page h3.entry-title {
	font-size:125%;
	line-height:150%;
	padding-bottom:6px;
	border-bottom:solid 1px #8F711D;
}


#blog_page .date-header, #blog_page .archive-date-header {
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:4px 0;
}

#blog_page .date-header {
	margin:7px 0;
}

#blog_page .entry-body {
	padding:10px 0;
	line-height:150%;
}


#blog_page .archive-date-header {
	text-align:center;
	margin:20px 0 7px;
}


#blog_page .archive-content {
	margin-top:7px;
	font-size:110%;
	line-height:150%;
	text-align:left;
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:4px 0;
}


#blog_page .asset-content, #blog_page .archive-monthly {
	margin:15px 0 30px;
}


#blog_page .content-nav {
	margin-top:25px;
	text-align:center;
	border-top:solid 1px #8F711D;
	border-bottom:solid 1px #8F711D;
	padding:2px 0;
}


#blog_page .content-nav-meta {
	border-bottom:double 3px #CCC;
	padding:2px 0;
	margin-bottom:2px;
}


#blog_page .archive-entry-unit {
	border-bottom:dotted 2px #8F711D;
	margin:25px 0;
}


#blog_page .archive-title {
	padding-bottom:10px;
	margin-bottom:15px;
	text-align:center;
	border-bottom:solid 1px #8F711D;
}


#blog_page .archive-header {
	text-align:center;
	font-size:110%;
	padding:4px 0;
}

#blog_page .archive-category {
	text-align:center;
}

#blog_page .archive-category li a {
	display:block;
	text-align:center;
	color:#FFF;
	background-color: #A59B9D;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:8px 0;
	margin:10px auto;
}

#blog_page .archive-category li a:hover {
	background-color:#CCC;
}


#blog_page .archive-monthly {
	text-align:center;
}

#blog_page .archive-monthly li a {
	display:block;
	text-align:center;
	border: solid #AD9759 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:8px 0;
	margin:10px auto;
}

#blog_page .archive-monthly li a:hover {
	color:#666;
	background-color:#E2DAC5;
}



/* side-bar */


#blog_page .blog-sidebar, #blog_web_page .blog-sidebar  {
	margin-bottom:40px;
}


#blog_pages_nav ul li a{
	display:block;
	padding:10px 15px;
	color:#FFF;
	background: #AD9759 url(/common/img/common/right_arrow.png) right center no-repeat;
	margin-bottom:5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#blog_pages_nav ul li.folder-17 a{
	margin-top:25px;
	background-color:#B3A1AA !important;
}

#blog_pages_nav ul li.folder-38 a{
	background-color:#B3A1AA !important;
}


#blog_pages_nav ul li a:hover {
	background-color: #E2DAC5;
}


#blog_category_archive ul li a {
	display:block;
	padding:10px 15px;
	color:#FFF;
	background: #A59B9D url(/common/img/common/right_arrow.png) right center no-repeat;
	margin-bottom:5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#blog_category_archive ul li a:hover {
	background-color: #CCC;
}


#blog_recent_entries ul li a {
	color:#666;
	display:block;
	padding:10px 15px;
	background: url(/common/img/common/right_arrow_AD9759.png) right center no-repeat;
	border: solid #AD9759 1px;
	margin-bottom:5px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#blog_recent_entries ul li a:hover {
	color:#222;
	background-color: #EBEBEB;
}


/* lesson-schedule */

#content.category-lesson-schedule h2 {
	margin-top:30px;
}


#lesson_date_set {
	margin:40px 0;
	padding:20px;
	border: solid #AD9759 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.lesson_date_title {
	padding:10px 20px;
	font-size:130%;
	background-color:#E3DEBD;
	margin-bottom:15px;
}

ul.lesson_date_list {
	margin:25px 0 30px 20px;
}

ul.lesson_date_list li {
	line-height:140%;
	margin-bottom:10px;
}

ul.lesson_1day li {
	list-style:disc inside;
}

ul.lesson_6days li {
	list-style:none inside;
}

ul.lesson_6days li span.lesson_title{
	font-size:110%;
	color:#72646D;
}

#lesson_info {
	margin:40px 0;
}

#lesson_info h3{
	padding:5px 10px;
	border-top: solid #AD9759 1px;
	border-bottom: solid #AD9759 1px;
	margin-bottom:25px !important;
}

#lesson_info h4{
	margin:25px 0 15px 0 !important;
}


#lesson_info p{
	margin-left:10px;
}

#content.category-lesson-schedule #form_content {
	border-top: dotted #AD9759 2px;
	padding-top:15px;
	margin:80px 0 20px 0;
}


/* VOICES MEDIA */


.category-voices h5, .category-media h5 {
	margin-bottom:30px !important;
}


.voice_unit {
	margin-bottom:25px;
	border: double #AD9759 3px;
	padding:20px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.voice_unit_right {
	float:right;
	max-width:330px;
}

ul.voice_set {
	border-top: solid #AD9759 1px;
	border-bottom: solid #AD9759 1px;
	height:30px;
	overflow:hidden;
	margin-bottom:20px;
}

ul.voice_set li {
	list-style:none;
	float:left;
	margin-right:8px;
	font-size:115%;
	line-height:32px;
}

ul.voice_set li.voice_name {
	}

ul.voice_set li.voice_age {
}

ul.voice_set li.voice_gender {
}

ul.voice_set li.voice_hometown {
}

.voice_menu {
	margin-bottom:20px;
	font-size:90%;
	color:#999;
}


.voice_comments {
	margin-bottom:20px;
	line-height:160%;
}

.voice_date {
	font-size:80%;
}


/* SEMINOR */

.seminor_set p {
	padding:10px 0;
	border-top:dotted #CCC 1px;
	border-bottom:dotted #CCC 1px;
	margin-bottom:15px !important;
}

.seminor_set img {
	margin:5px 5px 0 0 !important;
}

	
/* privacy_page----------------------------------------------------------------- */

body#web_page.category-privacy {
	background: url(/images/bg_set/bg_img_privacy.jpg) center top no-repeat;
}

body#web_page #container.category-privacy {
	background: url(/images/headers/category/category_header_privacy.png) center 60px no-repeat;
}


/* bridal page----------------------------------------------------------------- */

body#web_page.category-bridal {
	/*background: url(/images/bg_set/bg_img_privacy.jpg) center top no-repeat;*/
	background: #F4EAE7;
}

body#web_page #container.category-bridal {
	background: url(/images/headers/category/category_header_bridal.png) center 60px no-repeat;
}

#content.category-bridal {
	margin-top:405px;
}

#content.category-bridal #left-column {
	width:300px;
}

#content.category-bridal #right-column {
	width:650px;
}

#content.category-bridal .camera_wrap  {
	position:absolute;
	top:120px;
	width:1000px;
	height:300px;
}

#content.category-bridal .youtube_frame {
	margin:0 0 15px 0;
	width:300px;
	height:169px;
}

#container.category-bridal .folder-temp-pages,
#container.category-bridal .folder-5,
#container.category-bridal .folder-26,
#container.category-bridal .folder-27,
#container.category-bridal .folder-8,
#container.category-bridal .folder-7,
#container.category-bridal .folder-6,
#container.category-bridal .folder-9,
#container.category-bridal .folder-10,
#container.category-bridal .folder-11,
#container.category-bridal .folder-salon-studio,
#container.category-bridal .folder-therapists,
#container.category-bridal .folder-products,
#container.category-bridal .folder-contact,
#container.category-bridal .folder-access,
#container.category-bridal .folder-privacy,
#container.category-bridal .folder-kids,
#container.category-bridal .folder-33/*for bridal index*/,
#container.category-bridal .folder-appointment/*for bridal index*/{
	display:none;
}

#container.category-bridal .folder-menu-index {
	margin-top:15px;
}

#content.category-bridal #right-column h3 {
	margin:40px 0;
}

#content.category-bridal #right-column .bridal_concept {
	background: url(/images/pages/bridal/bridal_img_std_001.png) top right no-repeat;
	background-size:50%;
	min-height:420px;
	margin:40px 0 60px;
}

#content.category-bridal #right-column .bridal_concept h4 {
	margin-top:30px;
}

#content.category-bridal #right-column .bridal_concept h2 {
	margin-top:10px ;
	width:280px;
}

#content.category-bridal #right-column .bridal_concept h2 a {
	display:block;
	padding:3px 25px 3px 8px;
	border:solid 1px #AD9759;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(/common/img/common/drop_arrow_AD9759.png) center right 5px no-repeat;
}

#content.category-bridal #right-column .bridal_concept h2 a:hover {
	color:#999;
	background-color:#F7F7E8;
}
#content.category-bridal #right-column .bridal_concept p.bridal_concept_01 {
	padding-right:140px;
}

#content.category-bridal #right-column .bridal_concept p.bridal_concept_02 {
	padding-right:290px;
}


#content.category-bridal #right-column .bridal_set {
	margin-bottom:40px;
}

#content.category-bridal #right-column .bridal_unit {
	margin-bottom:40px;
}

#content.category-bridal #right-column .bridal_unit h2 {
	font-size:140%;
	margin-bottom:25px;
	border-bottom:solid #CCC 1px;
}


#content.category-bridal #right-column .bridal_unit h4 {
	margin-top:15px;
}

#content.category-bridal #right-column .bridal_unit_img {
	margin:0 0 20px 20px;
	float:right;
}


#content.category-bridal #right-column .ripe_bridal_unit_img_left {
	float:left;
	margin:20px 0 0 0;
}

#content.category-bridal #right-column .ripe_bridal_unit_img_right {
	float:right;
	margin:20px 0 0 0;
}




/* kids page----------------------------------------------------------------- */

body#web_page.category-kids {
	/*background: url(/images/bg_set/bg_img_privacy.jpg) center top no-repeat;*/
	/*background: #00B3ED;*/
	/*background: #78D264;*/
	background: rgba(241,239,179,1) url(/images/pages/kids/bg_78D264.png) top repeat-x ;
}

body#web_page #container.category-kids {
	background: url(/images/headers/category/category_header_kids.png) center 60px no-repeat;
}

#content.category-kids {
	margin-top:505px;
}

#content.category-kids #left-column {
	width:300px;
}

#content.category-kids #right-column {
	width:650px;
}

#content.category-kids .camera_wrap  {
	position:absolute;
	top:120px;
	width:1000px;
	height:400px;
}

#content.category-kids .salon_info {
	margin-top:30px;
}

#content.category-kids .salon_info h6 {
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:rgba(249,160,0,1) solid 1px;
	color:rgba(249,160,0,1);
	text-align:center;
	padding:10px;
}




.kids_menu_list_btn a{
	text-align:center;
	font-size:120%;
	display:block;
	padding:20px;
	color:#FFF;
	background: rgba(249,160,0,1);
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:20px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
     transition: all 200ms ease-in-out;
}


.kids_menu_list_btn a:hover{
	color:rgba(50,50,50,0.4);
	background:rgba(249,160,0,0.5);
}


#content.category-kids .kids_page_title {
	display:block;
	padding:5px 15px;
	border:solid #78D264 1px;
	border-radius:15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-bottom:20px;
}

#content.category-kids .main_wrapper h1 {
	color: rgba(74,143,48,1);
}

#content.category-kids .main_wrapper h2 {
	margin-bottom:15px;
}

#content.category-kids .main_wrapper h2 span.kids_point {
	font-weight:bold;
	color:rgba(51,102,204,1);
}

#content.category-kids .main_wrapper h3 {
	border-top:solid rgba(204,51,51,1) 1px;
	border-bottom:solid rgba(204,51,51,1) 1px;
	color:rgba(204,51,51,1);
	padding:6px;
	font-size:140%;
}

#content.category-kids .main_wrapper h4 {
	padding:4px 15px;
	color:#FFF;
	font-size:125%;
	margin-bottom:25px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#888;
}

#content.category-kids .main_wrapper h5 {
	display:inline-block;
	color:rgba(159,157,148,1);
	border:solid rgba(159,157,148,1) 1px;
	padding:6px 12px;
	font-size:140%;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:25px;
}



#content.category-kids .kids_walking_detail dl {
	float:left;
	width:50%;
	min-height:450px;
	}

#content.category-kids .kids_walking_detail {
	margin-top:20px;
	border-bottom:solid #888 1px;
}

#content.category-kids .kids_walking_detail img {
	float:right;
	width:50% !important;
	height:auto;
	margin-bottom:10px;
}


#content.category-kids .kids_walking_detail dl dt {
	font-size:125%;
	color:rgba(51,102,204,1);
	margin-bottom:10px;
}

#content.category-kids .kids_walking_detail dl dd {
	font-size:110%;
	margin-bottom:20px;
}

#content.category-kids .kids_walking_detail dl dd p {
	margin-bottom:6px;
}


#content.category-kids .kids_before_after {
	margin:30px 0 5px;
}

#content.category-kids .kids_before_after div {
	margin:10px 0;
	font-size:120%;
	color:rgba(99,19,0,1);
	padding:5px 0 5px 5px;
	border-bottom:solid rgba(99,19,0,1) 1px;
	border-top:solid rgba(99,19,0,1) 1px;
}

#content.category-kids .kids_before_after ul li {
	width:280px;
	float:left;
	margin-right:25px;
}

#content.category-kids .kids_before_after ul li span {
	display:block;
	margin-top:5px;
}


#content.category-kids #kids_menu_set {
	margin-top:40px;
}


#content.category-kids #kids_menu_set .goldbar_btn {
	display:none;
}



@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}
